# class Net::HTTPMultipleChoices

Response class for `Multiple Choices` responses (status code 300).

The `Multiple Choices` response indicates that the server offers multiple options for the resource from which the client may choose.

This class also includes (indirectly) module `Net::HTTPHeader`, which gives access to its methods for getting headers.

References:

- Mozilla.

- RFC 9110.

- Wikipedia.

### Constants

HAS_BODY